@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Play:400,700);
/* Reset body padding and margins */
body { margin:0; padding:0;
font-family: 'Play', sans-serif;
font-size: 18px;
color: #fff;
background-color: #000;
line-height: 150%;
 }
 
 img {
	 border: 0px;
 }
 a {
	 color:#F8FF00;
	 text-decoration:none;
	 font-weight: bold;
	 font-style: italic;
 }
 
 a:hover {
	 color: #eee;
	 text-decoration:underline;
 }
 
/* Make Header Sticky */
#header_container { background-color:#fff; height:5%; left:0;  width:100%; top:0; border-bottom: 20px solid #c51216; }
#header{ line-height:20px; margin:0 auto;  text-align:center; padding-top:1%; background-color:transparent; display: inline-block; float: none; width:100%;}
 
/* CSS for the content of page. I am giving top and bottom padding of 80px to make sure the header and footer do not overlap the content.*/
#container { margin:0 auto; overflow:auto;  width:100%; height:auto; padding-top:auto;  }
#content{}
 
/* Make Footer Sticky */
#footer_container { background:#c31413; bottom:0; height:155px; left:0; width:100%; color: #fff }
#footer_container a {color:#fff;}
#footer { line-height:20px; margin:0 auto;  text-align:center; font-size: 0.8em; }

.social-media {
float:right;
text-align: right;
	margin-right:2%;
	margin-top:10px;
}

.social-media li {
	float:left;
	padding: 0px 10px 0px 10px;
}
.logo {
	float:left;
}

@media screen and (max-width: 970px) {
	.social-media, .logo {
	float:none;
		text-align: center;
		margin-right:0%;
		margin-top:0%;
		max-width: 970px;
	}	
	
	
}


.email-signup {
	float:left;
	padding: 0px 10px 10px 10px;
}

@media screen and (max-width: 970px) {
	.email-signup {
	float:none;
		text-align: center;
		max-width: 950px;
	}	
	
	
}
	

#main-image {
  background-image:url(images/home-table.jpg);
   background-position: center center;
    background-repeat: repeat;
   background-attachment:scroll;
   width:100%;
   height: auto;
   min-height: 700px;
}

#home-intro {
	padding:10px;
	font-size: 1.5em;
text-shadow: 1px 1px 1px #000, 3px 3px 5px #000; }


#highlight-left {
 width:40%;
 float:left;
 padding-right:2.5%;
text-align:left;
 border: 4px solid #979494;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
padding:10px;

}
#highlight-right {
 width:40%;
 float:right;
 padding-left:2.5%;
 text-align:left;
border: 4px solid #979494;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
padding:10px;

}


@media only screen
and (max-width:481px) {

   #highlight-right,  #highlight-left {
     float:none;
     padding-left:0;
     padding-right:0;
     padding-top:1em;
     width:90%;
	 border: 4px solid #979494;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
padding:10px;

   }
}

#purchase {
background-image:url(images/transparent.png);
background-repeat:repeat;
min-height: 45px;
height: auto;
letter-spacing: 0.09em;
text-align:center;
font-weight:bold;

}


#top-band {
background-color:#c31413; 		
width:100%;
	padding-top:1%;
	float:none;
	display: inline-block;
}

.basketball-form {
float:left;
width:30%;
	margin-left:2%;
	text-align: center;
	

}

.workout-form {
	float:left;
	width:30%;
	margin-left:4%;
	text-align: center;
}

.baseball-form {
	float:right;
	width:30%;
	margin-left:1%;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.basketball-form, .workout-form, .baseball-form {
		float:none;
		width:100%;
		margin-left:0%;
		margin-right:0%;
		
	}
	
	
}





#testimonial-home {
	color:#fff;
	text-shadow: 1px 1px 1px #000, 3px 3px 5px #000;
	padding: 20px;
	background-image:url(images/testimonial-background.png);
	background-repeat:repeat;
	-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */	
}

#testimonial-golf {
	color:#fff;
	text-shadow: 1px 1px 1px #000, 3px 3px 5px #000;
	padding: 20px;
	background-repeat:repeat;
	-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */	
}
	
	#contact-left {
 width:49%;
 float:left;
text-align:left;
 border: 1px solid #fff;
 font-size:0.7em
}
#contact-right {
 width:49%;
 float:right;
 text-align:left;
 border: 1px solid #fff;
 font-size:0.7em

}

@media only screen
and (max-width:481px) {

   #contact-right, #contact-left {
     float:none;
     padding-left:0;
     padding-right:0;
     padding-top:1em;
     width:100%;
   }
}


@media only screen
and (max-width:768px) {

   #contact-right, #contact-left {
     float:none;
     padding-left:0;
     padding-right:0;
     padding-top:1em;
     width:100%;
   }
}

.feed {
	padding:2%;
	border-top: 1px solid #c31413;
	border-bottom: 1px solid #c31413;
}

.home-left {
	float:left;
	width:45%;
	margin-left:2%;
}

.home-right {
	float:right;
	width:45%;
	margin-right:2%;
	
}
	@media only screen
and (max-width:768px) {
	.home-left, .home-right {
		
		width:96%;
		float:none;
		margin-left:2%;
		margin-right:2%;
	}

	
}

.main-intro {
	text-shadow: 3px 3px 6px #666;
	background-color: #fff;
min-height: 65px;
height: auto;
	color:#c31413;
	padding-top:2%;
	
	
}



@media only screen
and (max-width:825px) {
.main-intro {
		padding-bottom: 20px;
	}
	
}
.menu {
	text-align: center;
	width:1250px;
	margin: 0 auto;
	
}
@media only screen
and (max-width:1250px) {
	.menu {
		text-align: left;
		margin: auto;
		float:left;
		width:100%;
		
	}
	
	
}

p {
	padding: 0 20px 0 20px;
}


.social {
	float:right;
	margin: 20px 30px 0px 0px;
}

@media only screen
and (max-width:970px) {
	.social {
		float:none;
		display: inline-block;
		margin: 10px 0px 0px 0px;
	}
	.menu {
		margin-top:-20px;
	}	
	
	
}

#wpslogo {
	float: left;
}

#wpscamps {
	float: left;
}

#wpsforms {
	float: right;
	width: 300px;
}

@media only screen
and (max-width:900px) {
#wpsforms {
	width: 100%;
}}

@media only screen
and (max-width:600px) {
#wpslogo {
	width: 100%;
	align-content: center;
}}

#llalimage {
	float: left;
	width: 55%;
	padding: 2%;
}

#llaldetail {
	float: right;
	width: 34%;
	padding: 5% 4% 5% 2%;
}

@media only screen
and (max-width:900px) {
#llaldetail {
	width: 95%;
	padding: 0% 2%;
}
#llalimage {
	width: 95%;
	align-content: center;
}}

.wrestle-left {
	float: left;
	width: 45%;
	padding: 2%;
}

.wrestle-right {
	float: right;
	width: 45%;
	padding: 2%;
}
#wrestling p{
	padding: 0px;
	margin: 0px;
}

@media only screen
and (max-width:900px) {
.wrestle-right {
	width: 45%;
	padding: 2%;
}
.wrestle-left {
	width: 95%;
	align-content: center;
}}

#mmachine1 {
	float: left;
	width: 50%;
	padding: 2%;
}

#mmachine2 {
	float: right;
	width: 40%;
	padding: 2%;
}

@media only screen
and (max-width:900px) {
#mmachine1 {
	width: 95%;
	align-content: center;
}
#mmachine2 {
	width: 95%;
	align-content: center;
}}


.baseball-clinic {
	display: inline-block;
	background-color: #5b9cd4;
	outline: solid 2px #fff;
	color: #fff;
	text-align: center;
	padding: 10px;
	width: 30%;
}

.baseball-clinic > div {
	display: block;
}

@media only screen
and (max-width:790px) {
.baseball-clinic {
	width: 95%;
	}}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 5px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



